name: golek_flutter_new
description: A new GolekTruk Flutter project.

publish_to: 'none'

version: 1.0.0+1

environment:
  sdk: '>=2.18.2 <3.0.0'

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  intl: ^0.17.0
  cupertino_icons: ^1.0.2
  auto_route: ^5.0.4
  monitoring:
    path: packages/monitoring
  domain_models:
    path: packages/domain_models
  component_library:
    path: packages/component_library
  subscription_menu:
    path: packages/features/subscription_menu
  landing_menu:
    path: packages/features/landing_menu
dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0
  auto_route_generator: ^5.0.3
  build_runner: ^2.3.2
flutter:
  uses-material-design: true
  assets:
    - packages/features/landing_menu/assets/